* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    list-style-type: none;
} 
  
body{
margin: auto;
font-family: "Meiryo UI", "メイリオ", "Hiragino Sans", "ヒラギノ角ゴシック", sans-serif;
font-weight: normal;
text-align: center;
width:100%;
line-height:1.6em;
-webkit-text-size-adjust: 100%;
color: #e9e9e9;

}


div.honbun{
text-align: left;
margin: 2%;
padding: 2%;
background: rgba(20,70,118,0.5);
}

div.subt{
text-align: right;
font-size: 80%;
font-family: "メイリオ", "Meiryo", 'Lucida Grande', "sans-serif";
color: #c3c3c3;
font-family: serif;
}

div.mokuji{
text-align: left;
margin: 2%;
padding: 2%;
font-size: 120%;
}

/* リンクセット */ 
a {	text-decoration: none;
color: #c7dbe9;
}

a.menu
{
color: #c7dbe9;
text-decoration: none;
}

a:hover {
position:relative;
top: 2px;
left:2px;
}

a.tugi{
	color: #e6e68a;
	background:#ffffff;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}


/* 名前変換ゾーン */ 
textarea,input[type=text],input[type=reset],input[type=submit],input[type=button],button,select
 {
border:#c7dbe9 solid 1px;
color: #ffffff;
background: rgba(155,177,214,0.9);
border-radius: 7px;

}

textarea,input[type=text],select
 {
width: 6em;
}
